@import url("salonnv.css");


#bx091031 {
	background-image: url(../news/imgetc/t_cc01_2b.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	width: 510px;
}

/*---------- submenu ----------*/
#nvsbx {
	background-image: url(../salon/imgconcorde/nvs.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 550px;
}

#nvsbx ul.bx1 {padding: 0px;margin-top: 0px;margin-right: 10px;margin-bottom: 0px;margin-left: 15px;height: 25px;}
#nvsbx ul.bx1b {padding: 0px;margin-top: 0px;margin-right: 10px;margin-bottom: 0px;margin-left: 15px;height: 30px;}
#nvsbx ul.bx2 {padding: 0px;margin-top: 0px;margin-right: 20px;margin-bottom: 0px;margin-left: 15px;height: 35px;}

#nvsbx ul.bx1 li,#nvsbx ul.bx1b li {float: left;}
#nvsbx ul.bx2 li {float: right;}

#nvsbx ul li {font-size: 9px;color: #FFFFFF;}
#nvsbx ul.bx1 li,#nvsbx ul.bx1 li a {display: block;margin: 0px;padding: 0px;height: 25px;}
#nvsbx ul.bx1 li.mn1,#nvsbx ul.bx1 li.mn1 a {width: 105px;}
#nvsbx ul.bx1 li.mn2,#nvsbx ul.bx1 li.mn2 a {width: 110px;}
#nvsbx ul.bx1 li.mn3,#nvsbx ul.bx1 li.mn3 a {width: 120px;}

#nvsbx ul.bx1b li,#nvsbx ul.bx1b li a {display: block;margin: 0px;padding: 0px;height: 30px;}
#nvsbx ul.bx1b li.mn1,#nvsbx ul.bx1b li.mn1 a {width: 105px;}
#nvsbx ul.bx1b li.mn2,#nvsbx ul.bx1b li.mn2 a {width: 110px;}
#nvsbx ul.bx1b li.mn3,#nvsbx ul.bx1b li.mn3 a {width: 120px;}
#nvsbx ul.bx1b li.mn4,#nvsbx ul.bx1b li.mn4 a {width: 165px;}

#nvsbx ul.bx2 li,#nvsbx ul.bx2 li a {display: block;margin: 0px;padding: 0px;height: 30px;}
#nvsbx ul.bx2 li.mn1,#nvsbx ul.bx2 li.mn1 a {width: 105px;}
#nvsbx ul.bx2 li.mn2,#nvsbx ul.bx2 li.mn2 a {width: 90px;}
#nvsbx ul.bx2 li.mn3,#nvsbx ul.bx2 li.mn3 a {width: 85px;}

#nvsbx ul.bx1 li a.slt,#nvsbx ul.bx1 li a:hover,#nvsbx ul.bx1b li a.slt,#nvsbx ul.bx1b li a:hover,#nvsbx ul.bx2 li a:hover {background-image: url(../salon/imgconcorde/nvs.jpg);background-repeat: no-repeat;}

#nvsbx ul.bx1 li.mn1 a:hover {background-position: -15px -95px;}
#nvsbx ul.bx1 li.mn2 a:hover {background-position: -120px -95px;}
#nvsbx ul.bx1 li.mn3 a:hover {background-position: -230px -95px;}
#nvsbx ul.bx1b li.mn1 a:hover {background-position: -15px -120px;}
#nvsbx ul.bx1b li.mn2 a:hover {background-position: -120px -120px;}
#nvsbx ul.bx1b li.mn3 a:hover {background-position: -230px -120px;}
#nvsbx ul.bx1b li.mn4 a:hover {background-position: -350px -120px;}
#nvsbx ul.bx2 li.mn1 a:hover {background-position: -425px -150px;}
#nvsbx ul.bx2 li.mn2 a:hover {background-position: -335px -150px;}
#nvsbx ul.bx2 li.mn3 a:hover {background-position: -250px -150px;}

#nvsbx ul.bx1 li.mn1 a.slt,#nvsbx ul.bx1 li.mn1 a.slt:hover {background-position: -15px -190px;}
#nvsbx ul.bx1 li.mn2 a.slt,#nvsbx ul.bx1 li.mn2 a.slt:hover {background-position: -120px -190px;}
#nvsbx ul.bx1 li.mn3 a.slt,#nvsbx ul.bx1 li.mn3 a.slt:hover {background-position: -230px -190px;}

#nvsbx ul.bx1b li.mn1 a.slt,#nvsbx ul.bx1b li.mn1 a.slt:hover {background-position: -15px -215px;}
#nvsbx ul.bx1b li.mn2 a.slt,#nvsbx ul.bx1b li.mn2 a.slt:hover {background-position: -120px -215px;}
#nvsbx ul.bx1b li.mn3 a.slt,#nvsbx ul.bx1b li.mn3 a.slt:hover {background-position: -230px -215px;}
#nvsbx ul.bx1b li.mn4 a.slt,#nvsbx ul.bx1b li.mn4 a.slt:hover {background-position: -350px -215px;}

/*---------- contects index ----------*/
.bgt1f {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	background-image: url(../salon/img_lusso/t_1f.gif);
	background-repeat: no-repeat;
	letter-spacing: 1px;
	padding-top: 7px;
	padding-bottom: 12px;
	padding-left: 40px;
	color: #999966;
	font-weight: bold;
}
.bgt2f {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	background-image: url(../salon/img_lusso/t_2f.gif);
	background-repeat: no-repeat;
	letter-spacing: 1px;
	padding-top: 7px;
	padding-bottom: 12px;
	padding-left: 40px;
	color: #999966;
	font-weight: bold;
}
#shppr {margin: 0px;padding: 0px;}
#shppr h2 {
	margin: 0px;
	font-size: 5px;
	font-weight: normal;
	color: #FFFFFF;
	background-repeat: no-repeat;
	height: 55px;
	width: 510px;
	padding: 0px;
}
#shppr h2.pg1 {	background-image: url(../salon/imgconcorde/ct_index.gif);}
#shppr h2.pg2 {	background-image: url(../salon/imgconcorde/ct_news.gif);}
#shppr h2.pg3 {	background-image: url(../salon/imgconcorde/ct_01.gif);}
#shppr h2.pg4 {	background-image: url(../salon/imgconcorde/ct_02.gif);}
#shppr h2.pg5 {	background-image: url(../salon/imgconcorde/ct_03.gif);}
#shppr h2.pg6 {	background-image: url(../salon/imgconcorde/ct_04.gif);}
#shppr h2.pg7list {	background-image: url(../salon/imgconcorde/ct_05.gif);}
#shppr h2.pg7 {	background-image: url(../salon/imgconcorde/ct_05pg.gif);}
#shppr h2.pg7b {	background-image: url(../salon/imgconcorde/ct_05pg2.gif);}
#shppr h3 {
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #663300;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
#shppr p {
	font-size: 12px;
	line-height: 130%;
	color: #663300;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#slninfo h2 {
	font-size: 9px;
	color: #FFFFFF;
	background-image: url(../salon/imgconcorde/t_info.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	padding: 0px;
	height: 35px;
	width: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#slninfo th {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #CC3366;
	background-image: url(../salon/img/bginfo.gif);
	background-repeat: repeat-y;
	letter-spacing: 1px;
	text-align: left;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 80px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
#slninfo td {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#slninfo td p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#concordeinfo th {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #666633;
	background-image: url(../salon/img/bginfo.gif);
	background-repeat: repeat-y;
	letter-spacing: 1px;
	text-align: left;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 80px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
#concordeinfo td {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#concordeinfo td p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#bga {
	background-image: url(../salon/imgconcorde/bga.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
}
#concordeinfo th {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #CC3366;
	background-image: url(../salon/img/bginfo.gif);
	background-repeat: repeat-y;
	letter-spacing: 1px;
	text-align: left;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 80px;
}
#concordeinfo td {
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#concordeinfo td p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1px;
	color: #333333;
}
#toph {
	background-image: url(../salon/imgconcorde/toph_bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 265px;
	width: 510px;
}
#toph h3 {
	font-size: 9px;
	color: #FFFFFF;
	background-image: url(../salon/imgconcorde/toph_t.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	margin: 0px 0px 10px 170px;
	height: 90px;
	width: 340px;
	padding: 0px;
}
#toph p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 170px;
	margin: 0px;

}
#tope {
	background-image: url(../salon/imgconcorde/tope_bg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 265px;
	width: 510px;
	background-position: right;

}
#tope h3 {
	font-size: 9px;
	color: #FFFFFF;
	background-image: url(../salon/imgconcorde/tope_t.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	margin: 0px 170px 10px 0px;
	height: 90px;
	width: 340px;
	padding: 0px;
}
#tope p {
	padding-top: 0px;
	padding-right: 170px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;

}
#estheitem {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 510px;
	background-image: url(../salon/imgconcorde/tope_wk.gif);
	background-repeat: repeat-y;
}
#estheitem h4 {
	font-size: 9px;
	color: #FFFFFF;
	background-image: url(../salon/imgconcorde/tope_item.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 510px;

}
#estheitem p {
	font-size: 12px;
	line-height: 130%;
	color: #663300;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#estheitem h5 {
	font-size: 12px;
	color: #663300;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#estheitem .bxtxt {
	margin: 0px;
	padding: 0px 10px;
}

.t0101,.t0102,.t0103,.t0201,.t0202,.t0301,.t0302,.t0303,.t0401,.t0402,.t0403 {
	margin: 20px 0px 0px;
	font-size: 5px;
	font-weight: normal;
	color: #FFFFFF;
	background-repeat: no-repeat;
	height: 40px;
	width: 510px;
	padding: 0px;
	text-indent: -999em;
}
.t0101 {background-image: url(../salon/imgconcorde/t01_1.gif);}
.t0102 {background-image: url(../salon/imgconcorde/t01_2.gif);}
.t0103 {background-image: url(../salon/imgconcorde/t01_3.gif);}
.t0201 {background-image: url(../salon/imgconcorde/t02_1.gif);}
.t0202 {background-image: url(../salon/imgconcorde/t02_2.gif);}
.t0301 {background-image: url(../salon/imgconcorde/t03_1.gif);}
.t0302 {background-image: url(../salon/imgconcorde/t03_2.gif);}
.t0303 {background-image: url(../salon/imgconcorde/t03_3.gif);}
.t0401 {background-image: url(../salon/imgconcorde/t04_1.gif);}
.t0402 {background-image: url(../salon/imgconcorde/t04_2.gif);}
.t0403 {background-image: url(../salon/imgconcorde/t04_3.gif);}
#msgco {
	background-image: url(../salon/imgconcorde/msg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 550px;
}
#msgco h3 {
	font-size: 9px;
	color: #FFFFFF;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 55px;
}
#msgco p {
	font-size: 12px;
	line-height: 130%;
	color: #663300;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
}
#slninfot {
	margin: 0px;
	width: 510px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-repeat: no-repeat;
}
.tenmei1 {background-image: url(../salon/imgconcorde/t_shrinfo1.gif);}
.tenmei2 {background-image: url(../salon/imgconcorde/t_shrinfo2.gif);}
#slninfot h3 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}
#wkbr {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border: 1px solid #660000;
}
#wkbr p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1px;

}
#ta {
	background-image: url(../salon/imgconcorde/t01_1a.gif);
	background-repeat: no-repeat;
	width: 510px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#ta h4 {
	font-size: 14px;
	color: #999966;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 32px;
	letter-spacing: 1px;
}
#tsbxl {margin: 0px;padding: 0px;background-repeat: no-repeat;width: 510px;}
.tno1 {	background-image: url(../salon/imgconcorde/tno1.gif);}
.tno2 {	background-image: url(../salon/imgconcorde/tno2.gif);}
.tno3 {	background-image: url(../salon/imgconcorde/tno3.gif);}
.tno4 {	background-image: url(../salon/imgconcorde/tno4.gif);}
.tno5 {	background-image: url(../salon/imgconcorde/tno5.gif);}
.tno6 {	background-image: url(../salon/imgconcorde/tno6.gif);}
.tno7 {	background-image: url(../salon/imgconcorde/tno7.gif);}
#tsbxl h4,#tsbxl h5 {
	font-size: 12px;
	color: #CC6699;
	margin: 0px;
	padding-top: 14px;
	padding-right: 5px;
	padding-bottom: 16px;
	padding-left: 50px;
	letter-spacing: 1px;
	font-weight: normal;

}
#wkpit {
	background-image: url(../salon/imgconcorde/wkpoint.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 510px;
}
#wkpit p {
	font-size: 12px;
	line-height: 140%;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 48px;
}
#wkpit h5,#wkpit h6 {
	font-size: 9px;
	color: #FFFFFF;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 37px;
}
#bxt0103 {
	background-image: url(../salon/imgconcorde/t01_3p.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 550px;
	background-position: right top;

}
#bxt0103 p {
	padding-left: 20px;
}
#bxt0102 {
	background-image: url(../salon/imgconcorde/t01_2p.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 550px;
	height: auto;

}
#bxt0102 p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 260px;
	font-size: 12px;
	line-height: 140%;
	color: #663300;
	letter-spacing: 1px;

}
#bxt0402 {
	background-image: url(../salon/imgconcorde/t04_2_3p.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	height: 155px;
	width: auto;
}
#bxt0402t {
	background-image: url(../salon/imgconcorde/ts_seijin.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 210px;
	width: auto;
}
#bxt0402t h3 {
	font-size: 9px;
	color: #000000;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 75px;
}
#bxt0402t p {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 210px;
	letter-spacing: 1px;
}
#bxt0403t {
	background-image: url(../salon/imgconcorde/ts_753.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 210px;
	width: auto;
}
#bxt0403t h3 {
	font-size: 9px;
	color: #000000;
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 75px;
}
#bxt0403t p {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 210px;
	letter-spacing: 1px;
}

/*---------- ブライダルスタイル ----------*/
.bridalBox {
	margin: 0;
	padding: 0;
}


#bgconte2 {
	background-image: none;
}

#bstitle {
	background-image: url(../salon/imgconcorde/ct_05.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 110px;
}
#contesp .bsbx h3,#contesp .bsbx p {
	display: none;
}

#contesp .bspoint {
	background-image: url(../salon/imgbridalstyle/point.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	height: auto;
	width: 510px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contesp .bspoint p {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 70px;
	color: #B62D59;
}

/*---------- ブライダルルームご相談----------*/
#sodanBox {
	background: url(../salon/imgbridalstyle/sodan_bg.jpg) repeat-y 0px 0px;
	margin: 10px 0px;
	padding: 0px;
	width: 510px;
 }
 
#sodanBox dt,
#sodanBox dd {
	margin: 0px;
	padding: 0px;
}

#sodanBox dd {
	margin: 0px;
	padding: 0px;
}

#sodanBox dd h3 {
	font-size: 12px;
	margin: 0px 0px 10px 55px;
	padding: 0px;
}

#sodanBox dd ul {
	font-size: 12px;
	line-height: 130%;
	margin: 0px 70px;
	padding: 0px;
}

#sodanBox dd ul li {
	color: #690;
	margin-bottom: 5px;
}

#sodanBox dd p.btn {
	background: url(../salon/imgbridalstyle/sodan_bg_btn.jpg) no-repeat 0 0;
	text-align: center;
	padding: 20px 0px 0px 0px;
	padding-bottom: 30px;
	margin: 0px;
}

/* ブライダルルーム一覧
-------------------------------*/
#pgList {
	list-style: none;
	margin: 0;
	padding: 0;
}

#pgList li {
	margin: 0;
	padding: 0;
}